::-moz-selection {
    background-color: rgb(230,221,207);
}
::selection {
    background-color: rgb(230,221,207);
}

body{
    background: rgb(230,221,207) url(images/bg.gif) top left repeat;
	/*text-shadow: #000000 0px 1px 2px;
    color: #CCCCCC;*/
	font-family: Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-shadow: none;
}

#product-popup{
	margin-top: -10px;
}

.nav-item{
	color: #837866;
	text-shadow: rgba(255, 255, 255, 0.75) 0px 1px !important;
}

.nav-item:hover{
    color: rgb(69,46,20);
}

#nav-items{
    margin-top: -51px;
}

#page{
	background-color: rgb(246,241,233);
	margin-top: 0px;
	border: 0px;
	text-shadow: rgba(255, 255, 255, 0.25) 0px 1px;
	
	padding-bottom: 50px;
	
	/* Border Radius */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	/* Background Gradient */
	background-image: linear-gradient(top, rgb(254,254,254) 0px, rgb(246,241,233) 400px);
	background-image: -o-linear-gradient(top, rgb(254,254,254) 0px, rgb(246,241,233) 400px);
	background-image: -moz-linear-gradient(top, rgb(254,254,254) 0px, rgb(246,241,233) 400px);
	background-image: -webkit-linear-gradient(top, rgb(254,254,254) 0px, rgb(246,241,233) 400px);
	background-image: -ms-linear-gradient(top, rgb(254,254,254) 0px, rgb(246,241,233) 400px);
	background-image: -webkit-gradient(
		linear, left top, left 400,
		color-stop(0, rgb(254,254,254)),
		color-stop(1, rgb(246,241,233))
	);
	
	/* Box Shadow */
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}

#nav-logo{
    background: url(images/logo.png) top left no-repeat;
	width: 160px;
	height: 52px;
	margin-left: -1px;
}

#nav-logo-link{
	width: 160px;
	height: 52px;
	border: none;
	background: none;
}

#nav-products{
	background: transparent url(images/dropdown.png) right center;
	background-repeat: no-repeat;
}

#page-main-screenshot{
	background: transparent url(images/header-screenshot.png) top center no-repeat;
	height: 551px;
}

#page-header{
	display: block;
	height: 237px;
	background: transparent url(images/header-title.png) center 78px no-repeat;
}

#page-header h1{
	display: none;
	margin: 0px;
	padding: 0px;
	padding-top: 70px;
	text-align: center;
	font-size: 56px;
}

#page-header h2{
	display: none;
	text-align: center;
	padding: 0px;
	margin: 0px;
	margin-top: 12px;
	font-size: 26px;
	font-weight: normal;
}

#page hr{
	height: 0px;
	border: 0px;
	border-top: 1px solid rgb(237,227,211);
	border-bottom: 1px solid rgb(251,248,244);
}

#page-tabs{
	display: block;
	height: 36px;
	width: 202px;
	padding-left: 5px;
	padding-right: 5px;
	margin: 29px auto 20px auto;
	
	/* User Selection */
	-moz-user-select: none;
	-webkit-user-select: none;
}

.page-tab.page-tab-selected, .page-tab.page-tab-selected:hover{
	cursor: default;
	color: rgb(246,241,233);
	text-shadow: 0px 1px 0px #000;
	
	background-image: linear-gradient(bottom, rgb(116,76,35) 0%, rgb(19,13,4) 100%);
	background-image: -o-linear-gradient(bottom, rgb(116,76,35) 0%, rgb(19,13,4) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(116,76,35) 0%, rgb(19,13,4) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(116,76,35) 0%, rgb(19,13,4) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(116,76,35) 0%, rgb(19,13,4) 100%);
	
	background: transparent -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0, rgb(19,13,4)),
		color-stop(1, rgb(116,76,35))
	) repeat-x;
	
	-webkit-box-shadow: inset rgba(0,0,0,0.5) 0px 0px 5px;
}

.page-tab{
	cursor: pointer;
	line-height: 32px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	display: block;
	height: 30px;
	color: rgb(69,46,20);
	font-weight: bold;
	margin-right: 2px;
	
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-o-border-radius: 16px;
	-ms-border-radius: 16px;
	
	-webkit-transition: background 0.25s ease-in-out;
}

.page-tab:hover{
	background: rgb(230,221,207) none no-repeat;
}

.page-block{
	padding-left: 70px;
	padding-right: 70px;
	margin-bottom: 70px;
	clear: both;
}

.page-block h3{
	color: rgb(69,46,20);
	font-weight: normal;
	font-size: 24px;
}

.image-right{
	float: right;
	padding-left: 35px;
}

.image-left{
	float: left;
	padding-right: 35px;
}

.page-block p{
	line-height: 1.5em;
	font-family: Georgia, Times New Roman, serif;
	color: rgb(117,100,81);
}

.page-block a{
    color: rgb(69,46,20) !important;
    font-weight: bold !important;
}

#main{
	margin-bottom: 20px;
}

/* Download */

#download-trial{
	margin-top: 10px;
	color: rgb(158,143,125);
	text-align: center;
}

#download-trial p{
	margin: 0px;
	padding: 0px;
	padding-top: 36px;
	font-size: 14px;
}

#download-trial-button{
	cursor: pointer;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	color: rgb(120,102,81);
	width: 168px;
	height: 30px;
	line-height: 32px;
	border: 1px solid rgb(197,193,186);
	
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	
	/* User Selection */
	-moz-user-select: none;
	-webkit-user-select: none;
	
	/* Border Radius */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	/* Background Gradient */
	background-image: linear-gradient(top, rgb(246,241,234) 0%, rgb(234,229,222) 100%);
	background-image: -o-linear-gradient(top, rgb(246,241,234) 0%, rgb(234,229,222) 100%);
	background-image: -moz-linear-gradient(top, rgb(246,241,234) 0%, rgb(234,229,222) 100%);
	background-image: -webkit-linear-gradient(top, rgb(246,241,234) 0%, rgb(234,229,222) 100%);
	background-image: -ms-linear-gradient(top, rgb(246,241,234) 0%, rgb(234,229,222) 100%);
	background-image: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(0, rgb(246,241,234)),
		color-stop(1, rgb(234,229,222))
	);
	
	/* Box Shadow */
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.25), inset 0px 1px 0px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.25), inset 0px 1px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.25), inset 0px 1px 0px rgba(0, 0, 0, 0.05);
}

#download-trial-button:active{
	background-image: linear-gradient(bottom, rgb(246,241,234) 0%, rgb(234,229,222) 100%);
	background-image: -o-linear-gradient(bottom, rgb(246,241,234) 0%, rgb(234,229,222) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(246,241,234) 0%, rgb(234,229,222) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(246,241,234) 0%, rgb(234,229,222) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(246,241,234) 0%, rgb(234,229,222) 100%);
	background-image: -webkit-gradient(
		linear, left bottom, left top,
		color-stop(0, rgb(246,241,234)),
		color-stop(1, rgb(234,229,222))
	);
}

/* Footer */

#links a{
	color: #837866;
	text-shadow: rgba(255, 255, 255, 0.75) 0px 1px !important;
}

#copyright{
	width: 1000px;
	margin: 0px auto 50px auto;
	padding: 0px;
	font-size: 12px;
	color: #837866;
	text-shadow: rgba(255, 255, 255, 0.75) 0px 1px !important;
}

#share-buttons{
	display: block;
	width: 210px;
	height: 20px;
	margin: 0px auto 40px auto;
}

#tweet-button{
	float: left;
}

#page-inner{
	position: absolute;
	overflow: hidden;
	width: 1000px;
	height: 1142px;
	-webkit-transition: height 0.5s ease-in-out;
}

#page-spacer{
	height: 1142px; /* Hack to set page-inner height */
	-webkit-transition: height 0.5s ease-in-out;
}

.content-slide{
	position: absolute;
	-webkit-backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

#buy-mac{
    width: 250px;
    height: 100px;
    float: right;
    text-align: right;
}

#buy-ios{
    width: 250px;
    height: 100px;
    float: right;
    text-align: right;
}